<?php //main.php  for ver 1.6

$BlockCount = '3';

$sitetitle='サンプルサンプルサンプルサンプルサンプルサイトサイトタイトル';

$pagetitle[1][1]='サンプルタイトルサンプル';
//ロゴメインサンプル
$introduction='サンプルディスクリプションサンプルディスクリプションサンプルディスクリプションサンプルディスクリプションサンプルディスクリプションサンプルディスクリプションサンプルディスクリプションサンプルディスクリプションです。';
//ロゴサブサンプル
//メイン画像キャッチコピーサンプル
$pagesubtitle[1][1]='<h3>サブタイトル1-1</h3>';
$content[1][1]='<p>TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1です。TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1です。TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1TOPオリジナルコンテンツ記事1です。</p>';
$pagesubtitle[1][2]='<h3>サブタイトル1-2</h3>';
$content[1][2]='<p>TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2です。TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2です。TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2TOPオリジナルコンテンツ記事2です。</p>';
$pagesubtitle[1][3]='<h3>サブタイトル1-3</h3>';
$content[1][3]='<p>TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3です。TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3です。TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3です。TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3TOPオリジナルコンテンツ記事3です。</p>';
$pagesubtitle[1][4]='<h3>サブタイトル1-4</h3>';
$content[1][4]='<p>TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4です。TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4です。TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4です。TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4TOPオリジナルコンテンツ記事4です。</p>';
$pagesubtitle[1][5]='<h3>サブタイトル1-5</h3>';
$content[1][5]='<p>TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5です。TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5です。<br/>TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5です。<br/>TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5TOPオリジナルコンテンツ記事5です。</p>';

$pagetitle[2][1]='サンプルタイトルサンプ２';
$flname[2]='sub02.php';
$pagedescription[2]='サンプルディスクリプション2サンプルディスクリプション2サンプルディスクリプション2サンプルディスクリプション2サンプルディスクリプション2サンプルディスクリプション2サンプルディスクリプション2';
$pagedigest[2]='<p>サンプルサンプル概要2サンプルサンプル概要2サンプルサンプル概要2サンプルサンプル概要2サンプル概要2サンプルサンプル概要2サンプルサンプル概要2サンプルサンプル概要2サンプルサンプル概要2サンプルサンプル概要2サンプル</p>';
$pagesubtitle[2][1]='<h3>サブタイトル2-1</h3>';
$content[2][1]='<p>サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。</p>';
$pagesubtitle[2][2]='<h3>サブタイトル2-2</h3>';
$content[2][2]='<p>サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。</p>';
$pagesubtitle[2][3]='<h3>サブタイトル2-3</h3>';
$content[2][3]='<p>サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。</p>';
$pagesubtitle[2][4]='<h3>サブタイトル2-4</h3>';
$content[2][4]='<p>サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。</p>';
$pagesubtitle[2][5]='<h3>サブタイトル2-5</h3>';
$content[2][5]='<p>サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2サンプル記事2です。</p>';

$pagetitle[3][1]='サンプルタイトルサンプ３';
$flname[3]='sub03.php';
$pagedescription[3]='サンプルディスクリプション3サンプルディスクリプション3サンプルディスクリプション3サンプルディスクリプション3サンプルディスクリプション3サンプルディスクリプション3サンプルディスクリプション3';
$pagedigest[3]='<p>サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3サンプルサンプル概要3</p>';
$pagesubtitle[3][1]='<h3>サブタイトル3-1</h3>';
$content[3][1]='<p>サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。</p>';
$pagesubtitle[3][2]='<h3>サブタイトル3-2</h3>';
$content[3][2]='<p>サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。</p>';
$pagesubtitle[3][3]='<h3>サブタイトル3-3</h3>';
$content[3][3]='<p>サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。</p>';
$pagesubtitle[3][4]='<h3>サブタイトル3-4</h3>';
$content[3][4]='<p>サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。</p>';
$pagesubtitle[3][5]='<h3>サブタイトル3-5</h3>';
$content[3][5]='<p>サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3サンプル記事3です。</p>';

$pagetitle[4][1]='サンプルタイトルサンプ４';
$flname[4]='sub04.php';
$pagedescription[4]='サンプルディスクリプション4サンプルディスクリプション4サンプルディスクリプション4サンプルディスクリプション4サンプルディスクリプション4サンプルディスクリプション4サンプルディスクリプション4';
$pagedigest[4]='<p>サンプルサンプル概要4サンプルサンプル概要4サンプルサンプル概要4サンプルサンプル概要4サンプル概要4サンプルサンプル概要4サンプルサンプル概要4サンプルサンプル概要4サンプルサンプル概要4サンプルサンプル概要4サンプル</p>';
$pagesubtitle[4][1]='<h3>サブタイトル4-1</h3>';
$content[4][1]='<p>サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。</p>';
$pagesubtitle[4][2]='<h3>サブタイトル4-2</h3>';
$content[4][2]='<p>サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。</p>';
$pagesubtitle[4][3]='<h3>サブタイトル4-3</h3>';
$content[4][3]='<p>サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。</p>';
$pagesubtitle[4][4]='<h3>サブタイトル4-4</h3>';
$content[4][4]='<p>サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。</p>';
$pagesubtitle[4][5]='<h3>サブタイトル4-5</h3>';
$content[4][5]='<p>サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4サンプル記事4です。</p>';

$pagetitle[5][1]='サンプルタイトルサンプ５';
$flname[5]='sub05.php';
$pagedescription[5]='サンプルディスクリプション5サンプルディスクリプション5サンプルディスクリプション5サンプルディスクリプション5サンプルディスクリプション5サンプルディスクリプション5サンプルディスクリプション5';
$pagedigest[5]='<p>サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5サンプルサンプル概要5</p>';
$pagesubtitle[5][1]='<h3>サブタイトル5-1</h3>';
$content[5][1]='<p>サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。</p>';
$pagesubtitle[5][2]='<h3>サブタイトル5-2</h3>';
$content[5][2]='<p>サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。</p>';
$pagesubtitle[5][3]='<h3>サブタイトル5-3</h3>';
$content[5][3]='<p>サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。</p>';
$pagesubtitle[5][4]='<h3>サブタイトル5-4</h3>';
$content[5][4]='<p>サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。</p>';
$pagesubtitle[5][5]='<h3>サブタイトル5-5</h3>';
$content[5][5]='<p>サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5サンプル記事5です。</p>';

$pagetitle[6][1]='サンプルタイトルサンプ６';
$flname[6]='sub06.php';
$pagedescription[6]='サンプルディスクリプション6サンプルディスクリプション6サンプルディスクリプション6サンプルディスクリプション6サンプルディスクリプション6サンプルディスクリプション6サンプルディスクリプション6';
$pagedigest[6]='<p>サンプルサンプル概要6サンプルサンプル概要6サンプルサンプル概要6サンプルサンプル概要6サンプル概要6サンプルサンプル概要6サンプルサンプル概要6サンプル概要6</p>';
$pagesubtitle[6][1]='<h3>サブタイトル6-1</h3>';
$content[6][1]='<p>サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。</p>';
$pagesubtitle[6][2]='<h3>サブタイトル6-2</h3>';
$content[6][2]='<p>サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。</p>';
$pagesubtitle[6][3]='<h3>サブタイトル6-3</h3>';
$content[6][3]='<p>サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。</p>';
$pagesubtitle[6][4]='<h3>サブタイトル6-4</h3>';
$content[6][4]='<p>サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。</p>';
$pagesubtitle[6][5]='<h3>サブタイトル6-5</h3>';
$content[6][5]='<p>サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6サンプル記事6です。</p>';

$pagetitle[7][1]='サンプルタイトルサンプ７';
$flname[7]='sub07.php';
$pagedescription[7]='サンプルディスクリプション7サンプルディスクリプション7サンプルディスクリプション7サンプルディスクリプション7サンプルディスクリプション7サンプルディスクリプション7サンプルディスクリプション7';
$pagedigest[7]='<p>サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7サンプルサンプル概要7</p>';
$pagesubtitle[7][1]='<h3>サブタイトル7-1</h3>';
$content[7][1]='<p>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。</p>';
$pagesubtitle[7][2]='<h3>サブタイトル7-2</h3>';
$content[7][2]='<p>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。</p>';
$pagesubtitle[7][3]='<h3>サブタイトル7-3</h3>';
$content[7][3]='<p>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。</p>';
$pagesubtitle[7][4]='<h3>サブタイトル7-4</h3>';
$content[7][4]='<p>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。</p>';
$pagesubtitle[7][5]='<h3>サブタイトル7-5</h3>';
$content[7][5]='<p>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。<br/>サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7サンプル記事7です。</p>';

$pagetitle[8][1]='サンプルタイトルサンプ８';
$flname[8]='sub08.php';
$pagedescription[8]='サンプルディスクリプション8サンプルディスクリプション8サンプルディスクリプション8サンプルディスクリプション8サンプルディスクリプション8サンプルディスクリプション8サンプルディスクリプション8';
$pagedigest[8]='<p>サンプルサンプル概要8サンプルサンプル概要8サンプルサンプル概要8サンプルサンプル概要8サンプル概要8サンプルサンプル概要8サンプルサンプル概要8サンプル概要8</p>';
$pagesubtitle[8][1]='<h3>サブタイトル8-1</h3>';
$content[8][1]='<p>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。</p>';
$pagesubtitle[8][2]='<h3>サブタイトル8-2</h3>';
$content[8][2]='<p>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。</p>';
$pagesubtitle[8][3]='<h3>サブタイトル8-3</h3>';
$content[8][3]='<p>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。</p>';
$pagesubtitle[8][4]='<h3>サブタイトル8-4</h3>';
$content[8][4]='<p>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。</p>';
$pagesubtitle[8][5]='<h3>サブタイトル8-5</h3>';
$content[8][5]='<p>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。<br/>サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8サンプル記事8です。</p>';

$pagetitle[9][1]='サンプルタイトルサンプ９';
$flname[9]='sub09.php';
$pagedescription[9]='サンプルディスクリプション9サンプルディスクリプション9サンプルディスクリプション9サンプルディスクリプション9サンプルディスクリプション9サンプルディスクリプション9サンプルディスクリプション9';
$pagedigest[9]='<p>サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9サンプルサンプル概要9</p>';
$pagesubtitle[9][1]='<h3>サブタイトル9-1</h3>';
$content[9][1]='<p>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。</p>';
$pagesubtitle[9][2]='<h3>サブタイトル9-2</h3>';
$content[9][2]='<p>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。</p>';
$pagesubtitle[9][3]='<h3>サブタイトル9-3</h3>';
$content[9][3]='<p>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。</p>';
$pagesubtitle[9][4]='<h3>サブタイトル9-4</h3>';
$content[9][4]='<p>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。</p>';
$pagesubtitle[9][5]='<h3>サブタイトル9-5</h3>';
$content[9][5]='<p>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。<br/>サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9サンプル記事9です。</p>';

$pagetitle[10][1]='サンプルタイトルサンプ10';
$flname[10]='sub10.php';
$pagedescription[10]='サンプルディスクリプション10サンプルディスクリプション10サンプルディスクリプション10サンプルディスクリプション10サンプルディスクリプション10サンプルディスクリプション10サンプルディスクリプション10';
$pagedigest[10]='<p>サンプルサンプル概要10サンプルサンプル概要10サンプルサンプル概要10サンプルサンプル概要10サンプル概要10サンプルサンプル概要10サンプルサンプル概要10</p>';
$pagesubtitle[10][1]='<h3>サブタイトル10-1</h3>';
$content[10][1]='<p>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。</p>';
$pagesubtitle[10][2]='<h3>サブタイトル10-2</h3>';
$content[10][2]='<p>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。</p>';
$pagesubtitle[10][3]='<h3>サブタイトル10-3</h3>';
$content[10][3]='<p>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。</p>';
$pagesubtitle[10][4]='<h3>サブタイトル10-4</h3>';
$content[10][4]='<p>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。</p>';
$pagesubtitle[10][5]='<h3>サブタイトル10-5</h3>';
$content[10][5]='<p>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。<br/>サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10サンプル記事10です。</p>';

$pagetitle[11][1]='サンプルタイトルサンプ11';
$flname[11]='sub11.php';
$pagedescription[11]='サンプルディスクリプション11サンプルディスクリプション11サンプルディスクリプション11サンプルディスクリプション11サンプルディスクリプション11サンプルディスクリプション11サンプルディスクリプション11';
$pagedigest[11]='<p>サンプルサンプル概要11サンプルサンプル概要11サンプルサンプル概要11サンプルサンプル概要11サンプルサンプル概要11サンプルサンプル概要11サンプルサンプル概要11サンプルサンプル概要11サンプル概要11サンプル概要</p>';
$pagesubtitle[11][1]='<h3>サブタイトル11-1</h3>';
$content[11][1]='<p>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。</p>';
$pagesubtitle[11][2]='<h3>サブタイトル11-2</h3>';
$content[11][2]='<p>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。</p>';
$pagesubtitle[11][3]='<h3>サブタイトル11-3</h3>';
$content[11][3]='<p>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。</p>';
$pagesubtitle[11][4]='<h3>サブタイトル11-4</h3>';
$content[11][4]='<p>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。</p>';
$pagesubtitle[11][5]='<h3>サブタイトル11-5</h3>';
$content[11][5]='<p>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。<br/>サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11サンプル記事11です。</p>';

$pagetitle[12][1]='サンプルタイトルサンプ12';
$flname[12]='sub12.php';
$pagedescription[12]='サンプルディスクリプション12サンプルディスクリプション12サンプルディスクリプション12サンプルディスクリプション12サンプルディスクリプション12サンプルディスクリプション12サンプルディスクリプション12';
$pagedigest[12]='<p>サンプルサンプル概要12サンプルサンプル概要12サンプルサンプル概要12サンプルサンプル概要12サンプル概要12サンプルサンプル概要12サンプルサンプル概要12</p>';
$pagesubtitle[12][1]='<h3>サブタイトル12-1</h3>';
$content[12][1]='<p>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。</p>';
$pagesubtitle[12][2]='<h3>サブタイトル12-2</h3>';
$content[12][2]='<p>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。</p>';
$pagesubtitle[12][3]='<h3>サブタイトル12-3</h3>';
$content[12][3]='<p>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。</p>';
$pagesubtitle[12][4]='<h3>サブタイトル12-4</h3>';
$content[12][4]='<p>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。</p>';
$pagesubtitle[12][5]='<h3>サブタイトル12-5</h3>';
$content[12][5]='<p>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。<br/>サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12サンプル記事12です。</p>';

$pagetitle[13][1]='サンプルタイトルサンプ13';
$flname[13]='sub13.php';
$pagedescription[13]='サンプルディスクリプション13サンプルディスクリプション13サンプルディスクリプション13サンプルディスクリプション13サンプルディスクリプション13サンプルディスクリプション13サンプルディスクリプション13';
$pagedigest[13]='<p>サンプルサンプル概要13サンプルサンプル概要13サンプルサンプル概要13サンプルサンプル概要13サンプルサンプル概要13サンプルサンプル概要13サンプルサンプル概要13サンプルサンプル概要13サンプル概要13サンプル概要</p>';
$pagesubtitle[13][1]='<h3>サブタイトル13-1</h3>';
$content[13][1]='<p>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。</p>';
$pagesubtitle[13][2]='<h3>サブタイトル13-2</h3>';
$content[13][2]='<p>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。</p>';
$pagesubtitle[13][3]='<h3>サブタイトル13-3</h3>';
$content[13][3]='<p>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。</p>';
$pagesubtitle[13][4]='<h3>サブタイトル13-4</h3>';
$content[13][4]='<p>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。</p>';
$pagesubtitle[13][5]='<h3>サブタイトル13-5</h3>';
$content[13][5]='<p>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。<br/>サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13サンプル記事13です。</p>';

$pagetitle[14][1]='サンプルタイトルサンプ14';
$flname[14]='sub14.php';
$pagedescription[14]='サンプルディスクリプション14サンプルディスクリプション14サンプルディスクリプション14サンプルディスクリプション14サンプルディスクリプション14サンプルディスクリプション14サンプルディスクリプション14';
$pagedigest[14]='<p>サンプルサンプル概要14サンプルサンプル概要14サンプルサンプル概要14サンプルサンプル概要14サンプル概要14サンプルサンプル概要14サンプルサンプル概要14</p>';
$pagesubtitle[14][1]='<h3>サブタイトル14-1</h3>';
$content[14][1]='<p>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。</p>';
$pagesubtitle[14][2]='<h3>サブタイトル14-2</h3>';
$content[14][2]='<p>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。</p>';
$pagesubtitle[14][3]='<h3>サブタイトル14-3</h3>';
$content[14][3]='<p>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。</p>';
$pagesubtitle[14][4]='<h3>サブタイトル14-4</h3>';
$content[14][4]='<p>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。</p>';
$pagesubtitle[14][5]='<h3>サブタイトル14-5</h3>';
$content[14][5]='<p>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。<br/>サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14サンプル記事14です。</p>';

$pagetitle[15][1]='サンプルタイトルサンプ15';
$flname[15]='sub15.php';
$pagedescription[15]='サンプルディスクリプション15サンプルディスクリプション15サンプルディスクリプション15サンプルディスクリプション15サンプルディスクリプション15サンプルディスクリプション15サンプルディスクリプション15';
$pagedigest[15]='<p>サンプルサンプル概要15サンプルサンプル概要15サンプルサンプル概要15サンプルサンプル概要15サンプルサンプル概要15サンプルサンプル概要15サンプルサンプル概要15サンプルサンプル概要15サンプル概要15サンプル概要</p>';
$pagesubtitle[15][1]='<h3>サブタイトル15-1</h3>';
$content[15][1]='<p>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。</p>';
$pagesubtitle[15][2]='<h3>サブタイトル15-2</h3>';
$content[15][2]='<p>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。</p>';
$pagesubtitle[15][3]='<h3>サブタイトル15-3</h3>';
$content[15][3]='<p>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。</p>';
$pagesubtitle[15][4]='<h3>サブタイトル15-4</h3>';
$content[15][4]='<p>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。</p>';
$pagesubtitle[15][5]='<h3>サブタイトル15-5</h3>';
$content[15][5]='<p>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。<br/>サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15サンプル記事15です。</p>';

$pagetitle[16][1]='サンプルタイトルサンプ16';
$flname[16]='sub16.php';
$pagedescription[16]='サンプルディスクリプション16サンプルディスクリプション16サンプルディスクリプション16サンプルディスクリプション16サンプルディスクリプション16サンプルディスクリプション16サンプルディスクリプション16';
$pagedigest[16]='<p>サンプルサンプル概要16サンプルサンプル概要16サンプルサンプル概要16サンプルサンプル概要16サンプル概要16サンプルサンプル概要16サンプルサンプル概要16</p>';
$pagesubtitle[16][1]='<h3>サブタイトル16-1</h3>';
$content[16][1]='<p>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。</p>';
$pagesubtitle[16][2]='<h3>サブタイトル16-2</h3>';
$content[16][2]='<p>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。</p>';
$pagesubtitle[16][3]='<h3>サブタイトル16-3</h3>';
$content[16][3]='<p>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。</p>';
$pagesubtitle[16][4]='<h3>サブタイトル16-4</h3>';
$content[16][4]='<p>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。</p>';
$pagesubtitle[16][5]='<h3>サブタイトル16-5</h3>';
$content[16][5]='<p>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。<br/>サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16サンプル記事16です。</p>';

$pagetitle[17][1]='サンプルタイトルサンプ17';
$flname[17]='sub17.php';
$pagedescription[17]='サンプルディスクリプション17サンプルディスクリプション17サンプルディスクリプション17サンプルディスクリプション17サンプルディスクリプション17サンプルディスクリプション17サンプルディスクリプション17';
$pagedigest[17]='<p>サンプルサンプル概要17サンプルサンプル概要17サンプルサンプル概要17サンプルサンプル概要17サンプルサンプル概要17サンプルサンプル概要17サンプルサンプル概要17サンプルサンプル概要17サンプル概要17サンプル概要</p>';
$pagesubtitle[17][1]='<h3>サブタイトル17-1</h3>';
$content[17][1]='<p>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。</p>';
$pagesubtitle[17][2]='<h3>サブタイトル17-2</h3>';
$content[17][2]='<p>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。</p>';
$pagesubtitle[17][3]='<h3>サブタイトル17-3</h3>';
$content[17][3]='<p>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。</p>';
$pagesubtitle[17][4]='<h3>サブタイトル17-4</h3>';
$content[17][4]='<p>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。</p>';
$pagesubtitle[17][5]='<h3>サブタイトル17-5</h3>';
$content[17][5]='<p>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。<br/>サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17サンプル記事17です。</p>';

$pagetitle[18][1]='サンプルタイトルサンプ18';
$flname[18]='sub18.php';
$pagedescription[18]='サンプルディスクリプション18サンプルディスクリプション18サンプルディスクリプション18サンプルディスクリプション18サンプルディスクリプション18サンプルディスクリプション18サンプルディスクリプション18';
$pagedigest[18]='<p>サンプルサンプル概要18サンプルサンプル概要18サンプルサンプル概要18サンプルサンプル概要18サンプル概要18サンプルサンプル概要18サンプルサンプル概要18</p>';
$pagesubtitle[18][1]='<h3>サブタイトル18-1</h3>';
$content[18][1]='<p>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。</p>';
$pagesubtitle[18][2]='<h3>サブタイトル18-2</h3>';
$content[18][2]='<p>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。</p>';
$pagesubtitle[18][3]='<h3>サブタイトル18-3</h3>';
$content[18][3]='<p>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。</p>';
$pagesubtitle[18][4]='<h3>サブタイトル18-4</h3>';
$content[18][4]='<p>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。</p>';
$pagesubtitle[18][5]='<h3>サブタイトル18-5</h3>';
$content[18][5]='<p>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。<br/>サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18サンプル記事18です。</p>';

$pagetitle[19][1]='サンプルタイトルサンプ19';
$flname[19]='sub19.php';
$pagedescription[19]='サンプルディスクリプション19サンプルディスクリプション19サンプルディスクリプション19サンプルディスクリプション19サンプルディスクリプション19サンプルディスクリプション19サンプルディスクリプション19';
$pagedigest[19]='<p>サンプルサンプル概要19サンプルサンプル概要19サンプルサンプル概要19サンプルサンプル概要19サンプルサンプル概要19サンプルサンプル概要19サンプルサンプル概要19サンプルサンプル概要19サンプル概要19サンプル概要</p>';
$pagesubtitle[19][1]='<h3>サブタイトル19-1</h3>';
$content[19][1]='<p>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。</p>';
$pagesubtitle[19][2]='<h3>サブタイトル19-2</h3>';
$content[19][2]='<p>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。</p>';
$pagesubtitle[19][3]='<h3>サブタイトル19-3</h3>';
$content[19][3]='<p>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。</p>';
$pagesubtitle[19][4]='<h3>サブタイトル19-4</h3>';
$content[19][4]='<p>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。</p>';
$pagesubtitle[19][5]='<h3>サブタイトル19-5</h3>';
$content[19][5]='<p>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。<br/>サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19サンプル記事19です。</p>';

$pagetitle[20][1]='サンプルタイトル20';
$flname[20]='sub20.php';
$pagedescription[20]='サンプルディスクリプション20サンプルディスクリプション20サンプルディスクリプション20サンプルディスクリプション20サンプルディスクリプション20サンプルディスクリプション20サンプルディスクリプション20';
$pagedigest[20]='<p>サンプルサンプル概要20サンプルサンプル概要20サンプルサンプル概要20サンプルサンプル概要20サンプル概要20サンプルサンプル概要20サンプルサンプル概要20</p>';
$pagesubtitle[20][1]='<h3>サブタイトル20-1</h3>';
$content[20][1]='<p>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。</p>';
$pagesubtitle[20][2]='<h3>サブタイトル20-2</h3>';
$content[20][2]='<p>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。</p>';
$pagesubtitle[20][3]='<h3>サブタイトル20-3</h3>';
$content[20][3]='<p>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。</p>';
$pagesubtitle[20][4]='<h3>サブタイトル20-4</h3>';
$content[20][4]='<p>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。</p>';
$pagesubtitle[20][5]='<h3>サブタイトル20-5</h3>';
$content[20][5]='<p>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。<br/>サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20サンプル記事20です。</p>';

$pagetitle[21][1]='サンプルタイトル21';
$flname[21]='sub21.php';
$pagedescription[21]='サンプルディスクリプション21サンプルディスクリプション21サンプルディスクリプション21サンプルディスクリプション21サンプルディスクリプション21サンプルディスクリプション21サンプルディスクリプション21';
$pagedigest[21]='<p>サンプルサンプル概要21サンプルサンプル概要21サンプルサンプル概要21サンプルサンプル概要21サンプルサンプル概要21サンプルサンプル概要21サンプルサンプル概要21サンプルサンプル概要21サンプル概要21サンプル概要</p>';
$pagesubtitle[21][1]='<h3>サブタイトル21-1</h3>';
$content[21][1]='<p>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。</p>';
$pagesubtitle[21][2]='<h3>サブタイトル21-2</h3>';
$content[21][2]='<p>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。</p>';
$pagesubtitle[21][3]='<h3>サブタイトル21-3</h3>';
$content[21][3]='<p>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。</p>';
$pagesubtitle[21][4]='<h3>サブタイトル21-4</h3>';
$content[21][4]='<p>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。</p>';
$pagesubtitle[21][5]='<h3>サブタイトル21-5</h3>';
$content[21][5]='<p>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。<br/>サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21サンプル記事21です。</p>';

$pagetitle[22][1]='サンプルタイトル22';
$flname[22]='sub22.php';
$pagedescription[22]='サンプルディスクリプション22サンプルディスクリプション22サンプルディスクリプション22サンプルディスクリプション22サンプルディスクリプション22サンプルディスクリプション22サンプルディスクリプション22';
$pagedigest[22]='<p>サンプルサンプル概要22サンプルサンプル概要22サンプルサンプル概要22サンプルサンプル概要22サンプル概要22サンプルサンプル概要22サンプルサンプル概要22</p>';
$pagesubtitle[22][1]='<h3>サブタイトル22-1</h3>';
$content[22][1]='<p>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。</p>';
$pagesubtitle[22][2]='<h3>サブタイトル22-2</h3>';
$content[22][2]='<p>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。</p>';
$pagesubtitle[22][3]='<h3>サブタイトル22-3</h3>';
$content[22][3]='<p>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。</p>';
$pagesubtitle[22][4]='<h3>サブタイトル22-4</h3>';
$content[22][4]='<p>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。</p>';
$pagesubtitle[22][5]='<h3>サブタイトル22-5</h3>';
$content[22][5]='<p>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。<br/>サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22サンプル記事22です。</p>';

$pagetitle[23][1]='サンプルタイトル23';
$flname[23]='sub23.php';
$pagedescription[23]='サンプルディスクリプション23サンプルディスクリプション23サンプルディスクリプション23サンプルディスクリプション23サンプルディスクリプション23サンプルディスクリプション23サンプルディスクリプション23';
$pagedigest[23]='<p>サンプルサンプル概要23サンプルサンプル概要23サンプルサンプル概要23サンプルサンプル概要23サンプルサンプル概要23サンプルサンプル概要23サンプルサンプル概要23サンプルサンプル概要23サンプル概要23サンプル概要</p>';
$pagesubtitle[23][1]='<h3>サブタイトル23-1</h3>';
$content[23][1]='<p>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。</p>';
$pagesubtitle[23][2]='<h3>サブタイトル23-2</h3>';
$content[23][2]='<p>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。</p>';
$pagesubtitle[23][3]='<h3>サブタイトル23-3</h3>';
$content[23][3]='<p>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。</p>';
$pagesubtitle[23][4]='<h3>サブタイトル23-4</h3>';
$content[23][4]='<p>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。</p>';
$pagesubtitle[23][5]='<h3>サブタイトル23-5</h3>';
$content[23][5]='<p>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。<br/>サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23サンプル記事23です。</p>';

$pagetitle[24][1]='サンプルタイトル24';
$flname[24]='sub24.php';
$pagedescription[24]='サンプルディスクリプション24サンプルディスクリプション24サンプルディスクリプション24サンプルディスクリプション24サンプルディスクリプション24サンプルディスクリプション24サンプルディスクリプション24';
$pagedigest[24]='<p>サンプルサンプル概要24サンプルサンプル概要24サンプルサンプル概要24サンプルサンプル概要24サンプル概要24サンプルサンプル概要24サンプルサンプル概要24</p>';
$pagesubtitle[24][1]='<h3>サブタイトル24-1</h3>';
$content[24][1]='<p>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。</p>';
$pagesubtitle[24][2]='<h3>サブタイトル24-2</h3>';
$content[24][2]='<p>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。</p>';
$pagesubtitle[24][3]='<h3>サブタイトル24-3</h3>';
$content[24][3]='<p>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。</p>';
$pagesubtitle[24][4]='<h3>サブタイトル24-4</h3>';
$content[24][4]='<p>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。</p>';
$pagesubtitle[24][5]='<h3>サブタイトル24-5</h3>';
$content[24][5]='<p>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。<br/>サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24サンプル記事24です。</p>';

$pagetitle[25][1]='サンプルタイトルサンプ25';
$flname[25]='sub25.php';
$pagedescription[25]='サンプルディスクリプション25サンプルディスクリプション25サンプルディスクリプション25サンプルディスクリプション25サンプルディスクリプション25サンプルディスクリプション25サンプルディスクリプション25';
$pagedigest[25]='<p>サンプルサンプル概要25サンプルサンプル概要25サンプルサンプル概要25サンプルサンプル概要25サンプルサンプル概要25サンプルサンプル概要25サンプルサンプル概要25サンプルサンプル概要25サンプル概要25サンプル概要</p>';
$pagesubtitle[25][1]='<h3>サブタイトル25-1</h3>';
$content[25][1]='<p>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。</p>';
$pagesubtitle[25][2]='<h3>サブタイトル25-2</h3>';
$content[25][2]='<p>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。</p>';
$pagesubtitle[25][3]='<h3>サブタイトル25-3</h3>';
$content[25][3]='<p>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。</p>';
$pagesubtitle[25][4]='<h3>サブタイトル25-4</h3>';
$content[25][4]='<p>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。</p>';
$pagesubtitle[25][5]='<h3>サブタイトル25-5</h3>';
$content[25][5]='<p>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。<br/>サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25サンプル記事25です。</p>';

$pagetitle[26][1]='サンプルタイトルサンプ26';
$flname[26]='sub26.php';
$pagedescription[26]='サンプルディスクリプション26サンプルディスクリプション26サンプルディスクリプション26サンプルディスクリプション26サンプルディスクリプション26サンプルディスクリプション26サンプルディスクリプション26';
$pagedigest[26]='<p>サンプルサンプル概要26サンプルサンプル概要26サンプルサンプル概要26サンプルサンプル概要26サンプル概要26サンプルサンプル概要26サンプルサンプル概要26</p>';
$pagesubtitle[26][1]='<h3>サブタイトル26-1</h3>';
$content[26][1]='<p>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。</p>';
$pagesubtitle[26][2]='<h3>サブタイトル26-2</h3>';
$content[26][2]='<p>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。</p>';
$pagesubtitle[26][3]='<h3>サブタイトル26-3</h3>';
$content[26][3]='<p>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。</p>';
$pagesubtitle[26][4]='<h3>サブタイトル26-4</h3>';
$content[26][4]='<p>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。</p>';
$pagesubtitle[26][5]='<h3>サブタイトル26-5</h3>';
$content[26][5]='<p>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。<br/>サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26サンプル記事26です。</p>';

$pagetitle[27][1]='サンプルタイトル27';
$flname[27]='sub27.php';
$pagedescription[27]='サンプルディスクリプション27サンプルディスクリプション27サンプルディスクリプション27サンプルディスクリプション27サンプルディスクリプション27サンプルディスクリプション27サンプルディスクリプション27';
$pagedigest[27]='<p>サンプルサンプル概要27サンプルサンプル概要27サンプルサンプル概要27サンプルサンプル概要27サンプルサンプル概要27サンプルサンプル概要27サンプルサンプル概要27サンプルサンプル概要27サンプル概要27サンプル概要</p>';
$pagesubtitle[27][1]='<h3>サブタイトル27-1</h3>';
$content[27][1]='<p>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。</p>';
$pagesubtitle[27][2]='<h3>サブタイトル27-2</h3>';
$content[27][2]='<p>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。</p>';
$pagesubtitle[27][3]='<h3>サブタイトル27-3</h3>';
$content[27][3]='<p>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。</p>';
$pagesubtitle[27][4]='<h3>サブタイトル27-4</h3>';
$content[27][4]='<p>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。</p>';
$pagesubtitle[27][5]='<h3>サブタイトル27-5</h3>';
$content[27][5]='<p>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。<br/>サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27サンプル記事27です。</p>';

$pagetitle[28][1]='サンプルタイトル28';
$flname[28]='sub28.php';
$pagedescription[28]='サンプルディスクリプション28サンプルディスクリプション28サンプルディスクリプション28サンプルディスクリプション28サンプルディスクリプション28サンプルディスクリプション28サンプルディスクリプション28';
$pagedigest[28]='<p>サンプルサンプル概要28サンプルサンプル概要28サンプルサンプル概要28サンプルサンプル概要28サンプル概要28サンプルサンプル概要28サンプルサンプル概要28</p>';
$pagesubtitle[28][1]='<h3>サブタイトル28-1</h3>';
$content[28][1]='<p>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。</p>';
$pagesubtitle[28][2]='<h3>サブタイトル28-2</h3>';
$content[28][2]='<p>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。</p>';
$pagesubtitle[28][3]='<h3>サブタイトル28-3</h3>';
$content[28][3]='<p>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。</p>';
$pagesubtitle[28][4]='<h3>サブタイトル28-4</h3>';
$content[28][4]='<p>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。</p>';
$pagesubtitle[28][5]='<h3>サブタイトル28-5</h3>';
$content[28][5]='<p>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。<br/>サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28サンプル記事28です。</p>';

$pagetitle[29][1]='サンプルタイトル29';
$flname[29]='sub29.php';
$pagedescription[29]='サンプルディスクリプション29サンプルディスクリプション29サンプルディスクリプション29サンプルディスクリプション29サンプルディスクリプション29サンプルディスクリプション29サンプルディスクリプション29';
$pagedigest[29]='<p>サンプルサンプル概要29サンプルサンプル概要29サンプルサンプル概要29サンプルサンプル概要29サンプルサンプル概要29サンプルサンプル概要29サンプルサンプル概要29サンプルサンプル概要29サンプル概要29サンプル概要</p>';
$pagesubtitle[29][1]='<h3>サブタイトル29-1</h3>';
$content[29][1]='<p>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。</p>';
$pagesubtitle[29][2]='<h3>サブタイトル29-2</h3>';
$content[29][2]='<p>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。</p>';
$pagesubtitle[29][3]='<h3>サブタイトル29-3</h3>';
$content[29][3]='<p>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。</p>';
$pagesubtitle[29][4]='<h3>サブタイトル29-4</h3>';
$content[29][4]='<p>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。</p>';
$pagesubtitle[29][5]='<h3>サブタイトル29-5</h3>';
$content[29][5]='<p>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。<br/>サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29サンプル記事29です。</p>';

$pagetitle[30][1]='サンプルタイトル30';
$flname[30]='sub30.php';
$pagedescription[30]='サンプルディスクリプション30サンプルディスクリプション30サンプルディスクリプション30サンプルディスクリプション30サンプルディスクリプション30サンプルディスクリプション30サンプルディスクリプション30';
$pagedigest[30]='<p>サンプルサンプル概要30サンプルサンプル概要30サンプルサンプル概要30サンプルサンプル概要30サンプル概要30サンプルサンプル概要30サンプルサンプル概要30</p>';
$pagesubtitle[30][1]='<h3>サブタイトル30-1</h3>';
$content[30][1]='<p>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。</p>';
$pagesubtitle[30][2]='<h3>サブタイトル30-2</h3>';
$content[30][2]='<p>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。</p>';
$pagesubtitle[30][3]='<h3>サブタイトル30-3</h3>';
$content[30][3]='<p>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。</p>';
$pagesubtitle[30][4]='<h3>サブタイトル30-4</h3>';
$content[30][4]='<p>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。</p>';
$pagesubtitle[30][5]='<h3>サブタイトル30-5</h3>';
$content[30][5]='<p>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。<br/>サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30サンプル記事30です。</p>';

$pagetitle[31][1]='サンプルタイトル31';
$flname[31]='sub31.php';
$pagedescription[31]='サンプルディスクリプション31サンプルディスクリプション31サンプルディスクリプション31サンプルディスクリプション31サンプルディスクリプション31サンプルディスクリプション31サンプルディスクリプション31';
$pagedigest[31]='<p>サンプルサンプル概要31サンプルサンプル概要31サンプルサンプル概要31サンプルサンプル概要31サンプルサンプル概要31サンプルサンプル概要31サンプルサンプル概要31サンプルサンプル概要31サンプル概要31サンプル概要</p>';
$pagesubtitle[31][1]='<h3>サブタイトル31-1</h3>';
$content[31][1]='<p>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。</p>';
$pagesubtitle[31][2]='<h3>サブタイトル31-2</h3>';
$content[31][2]='<p>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。</p>';
$pagesubtitle[31][3]='<h3>サブタイトル31-3</h3>';
$content[31][3]='<p>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。</p>';
$pagesubtitle[31][4]='<h3>サブタイトル31-4</h3>';
$content[31][4]='<p>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。</p>';
$pagesubtitle[31][5]='<h3>サブタイトル31-5</h3>';
$content[31][5]='<p>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。<br/>サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31サンプル記事31です。</p>';

?>